<div class="container-fluid">
	{# <a href="/exam/add" class='btn btn-primary fr'>Add Question Paper</a> #}
	<h2>Evaluation</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12 form-group">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
						<th>Course</th>
						<th>Title</th>
						<th>Type</th>
						<th>Total Attempts</th>
						<th>Evaluated</th>
            <th>Pending</th>
            <th></th>
					</tr>
					{% for exam in exams %}
						<tr class="width-th1">
							<th>
								{{subject[exam.subject]['name']}}
							</th>
							<td>
								{{exam.title}}
							</td>
							<td>
								{{exam.type}}
							</td>
							<td>{{exam.attempts}}</td>
              <td>{{exam.evaluated}}</td>
              <td>{{exam.pending }}</td>
              <td>
              <a href="/evaluate/{{exam.subject}}/{{exam.type}}/{{exam.category}}/{{exam.title}}">Open</a>
              </td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
w